/*
 Theme Name:     NOO Weirdo Child
 Theme URI:      http://modiv.net
 Description:    NOO Weirdo Child Theme
 Author:         Modiv Creative Studio, LLC
 Author URI:     http://www.modiv.net
 Template:       noo-weirdo
 Version:        1.0.0
*/
 
@import url("../noo-weirdo/style.css");
 
/* =Theme customization starts here */

.home-container {padding: 0px !important;}

.footer.bottom-bar .copyright, .footer.wigetized .widget a {font-family: "PT Sans","Open Sans",sans-serif !important;}

.navbar-scroll .navbar-scroll-logo, .navbar-single .narbar-single-logo {text-transform: capitalize !important;}

.read-more {display: none !important;}

#tribe-events {margin-top: 100px; }

.tribe-events-month-event-title a, .tribe-events-list-event-title a {color: #1e73be;}

.tribe-events-single-event-title, .tribe-events-schedule, .tribe-events-page-title  {color: #000;}

.breadcrumbs-here {}

.medium_light_white {text-align: center !important; font-family: "PT Sans","Open Sans",sans-serif !important; font-weight: 100 !important;}
.large_bold_white {text-align: center !important; font-family: "PT Sans","Open Sans",sans-serif !important; font-weight: 900 !important; }

.navbar-scroll .navbar-scroll-button {right: 0px !important;}
.navbar-scroll .navbar-scroll-logo, .navbar-single .narbar-single-logo {font-size: 26px !important;}